
/* Class = "NSButtonCell"; alternateTitle = "✓ calls"; ObjectID = "0x7-98-cWc"; */
"0x7-98-cWc.alternateTitle" = "✓ Rufe";

/* Class = "NSButtonCell"; title = "✗ calls"; ObjectID = "0x7-98-cWc"; */
"0x7-98-cWc.title" = "✗ Rufe";

/* Class = "NSTextFieldCell"; title = "500 kHz - batcorder RAW"; ObjectID = "2D2-Kw-gON"; */
"2D2-Kw-gON.title" = "500 kHz - batcorder RAW";

/* Class = "NSTextFieldCell"; title = "other information here"; ObjectID = "9Oj-z4-wbI"; */
"9Oj-z4-wbI.title" = "hier andere Info";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle calls visiblity"; ObjectID = "CXU-CE-Q8M"; */
"CXU-CE-Q8M.ibShadowedToolTip" = "Ruf-Sichtbarkeit wechseln";

/* Class = "NSMenuItem"; title = "Threshold"; ObjectID = "CaK-ya-tHR"; */
"CaK-ya-tHR.title" = "Schwelle";

/* Class = "NSToolbarItem"; label = "Calc sona"; ObjectID = "LKP-tT-ItK"; */
"LKP-tT-ItK.label" = "Sonagramm";

/* Class = "NSToolbarItem"; paletteLabel = "Calc sona"; ObjectID = "LKP-tT-ItK"; */
"LKP-tT-ItK.paletteLabel" = "Sonagramm";

/* Class = "NSToolbarItem"; label = "Remove Call"; ObjectID = "P4b-OC-vN8"; */
"P4b-OC-vN8.label" = "Ruf löschen";

/* Class = "NSToolbarItem"; paletteLabel = "Remove Call"; ObjectID = "P4b-OC-vN8"; */
"P4b-OC-vN8.paletteLabel" = "Ruf löschen";

/* Class = "NSButton"; ibShadowedToolTip = "Normalize the waveform (visible part only)"; ObjectID = "QPa-oe-lrI"; */
"QPa-oe-lrI.ibShadowedToolTip" = "Sichtabren Teil der Wellenform normalisieren";

/* Class = "NSSegmentedCell"; Qbi-wv-i9C.ibShadowedLabels[0] = "L"; ObjectID = "Qbi-wv-i9C"; */
"Qbi-wv-i9C.ibShadowedLabels[0]" = "L";

/* Class = "NSSegmentedCell"; Qbi-wv-i9C.ibShadowedLabels[1] = "R"; ObjectID = "Qbi-wv-i9C"; */
"Qbi-wv-i9C.ibShadowedLabels[1]" = "R";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Set display of time-delayed recordings"; ObjectID = "Sq4-DD-C1W"; */
"Sq4-DD-C1W.ibShadowedToolTip" = "Faktor für gedehnte Aufnahmen";

/* Class = "NSTextFieldCell"; title = "500 kHz - batcorder RAW"; ObjectID = "THw-1R-uo1"; */
"THw-1R-uo1.title" = "500 kHz - batcorder RAW";

/* Class = "NSButton"; ibShadowedToolTip = "toggle sonagram visiblity"; ObjectID = "VII-9H-Rg8"; */
"VII-9H-Rg8.ibShadowedToolTip" = "Sonagramm umschalten";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "Xq3-gd-zgD"; */
"Xq3-gd-zgD.label" = "Teilen";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "Xq3-gd-zgD"; */
"Xq3-gd-zgD.paletteLabel" = "Teilen";

/* Class = "NSTextFieldCell"; title = "other information here"; ObjectID = "Y6e-f9-4Tw"; */
"Y6e-f9-4Tw.title" = "hier andere Info";

/* Class = "NSButton"; ibShadowedToolTip = "Show the list of found calls"; ObjectID = "YXk-aC-1h3"; */
"YXk-aC-1h3.ibShadowedToolTip" = "Rufliste zeigen";

/* Class = "NSToolbarItem"; paletteLabel = "Info view"; ObjectID = "Yc1-7Y-TtY"; */
"Yc1-7Y-TtY.paletteLabel" = "Informationen";

/* Class = "NSToolbarItem"; label = "Calc sona"; ObjectID = "ZBD-xn-mfi"; */
"ZBD-xn-mfi.label" = "Sonagramm";

/* Class = "NSToolbarItem"; paletteLabel = "Calc sona"; ObjectID = "ZBD-xn-mfi"; */
"ZBD-xn-mfi.paletteLabel" = "Sonagramm";

/* Class = "NSSegmentedCell"; ZuI-BO-F10.ibShadowedLabels[0] = "1"; ObjectID = "ZuI-BO-F10"; */
"ZuI-BO-F10.ibShadowedLabels[0]" = "1";

/* Class = "NSSegmentedCell"; ZuI-BO-F10.ibShadowedLabels[1] = "10"; ObjectID = "ZuI-BO-F10"; */
"ZuI-BO-F10.ibShadowedLabels[1]" = "10";

/* Class = "NSToolbarItem"; label = "Find calls"; ObjectID = "ciX-P8-8m0"; */
"ciX-P8-8m0.label" = "Rufe finden";

/* Class = "NSToolbarItem"; paletteLabel = "Find calls"; ObjectID = "ciX-P8-8m0"; */
"ciX-P8-8m0.paletteLabel" = "Rufe finden";

/* Class = "NSToolbarItem"; label = "Spectrum"; ObjectID = "dlL-qH-Xs7"; */
"dlL-qH-Xs7.label" = "Spektrum";

/* Class = "NSToolbarItem"; paletteLabel = "Spectrum"; ObjectID = "dlL-qH-Xs7"; */
"dlL-qH-Xs7.paletteLabel" = "Spektrum";

/* Class = "NSMenuItem"; title = "Find calls"; ObjectID = "fHM-ar-4dz"; */
"fHM-ar-4dz.title" = "Rufe finden";

/* Class = "NSSlider"; ibShadowedToolTip = "Setup sonagram display"; ObjectID = "fNg-xv-imo"; */
"fNg-xv-imo.ibShadowedToolTip" = "Sonagramm einstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Zoom to full recording or to selection while holding shift key"; ObjectID = "gnd-Jm-0NY"; */
"gnd-Jm-0NY.ibShadowedToolTip" = "Komplett herauszoomen oder auf Auswahl bei gedrückter Shift-Taste";

/* Class = "NSButtonCell"; title = "Call list"; ObjectID = "ixO-Em-Elk"; */
"ixO-Em-Elk.title" = "Rufliste";

/* Class = "NSToolbarItem"; label = "Find calls"; ObjectID = "kDk-7u-Mla"; */
"kDk-7u-Mla.label" = "Rufe finden";

/* Class = "NSToolbarItem"; paletteLabel = "Find calls"; ObjectID = "kDk-7u-Mla"; */
"kDk-7u-Mla.paletteLabel" = "Rufe finden";

/* Class = "NSButtonCell"; title = "Normalized"; ObjectID = "lls-AB-pmy"; */
"lls-AB-pmy.title" = "Normalisiert";

/* Class = "NSToolbarItem"; paletteLabel = "Info view"; ObjectID = "mdO-vF-6DF"; */
"mdO-vF-6DF.paletteLabel" = "Informationen";

/* Class = "NSSlider"; ibShadowedToolTip = "Setup sonagram display"; ObjectID = "mx6-h2-8yV"; */
"mx6-h2-8yV.ibShadowedToolTip" = "Sonagramm einstellen";

/* Class = "NSViewController"; title = "BCCallListController"; ObjectID = "nAF-HI-ha9"; */
"nAF-HI-ha9.title" = "BCCallListController";

/* Class = "NSTextFieldCell"; title = "Sound overview"; ObjectID = "nW7-zp-F5H"; */
"nW7-zp-F5H.title" = "Überblick";

/* Class = "NSButton"; ibShadowedToolTip = "Zoom out"; ObjectID = "o6k-o3-16S"; */
"o6k-o3-16S.ibShadowedToolTip" = "Verkleinern";

/* Class = "NSToolbarItem"; label = "Spectrum"; ObjectID = "pFf-RW-U9u"; */
"pFf-RW-U9u.label" = "Spektrum";

/* Class = "NSToolbarItem"; paletteLabel = "Spectrum"; ObjectID = "pFf-RW-U9u"; */
"pFf-RW-U9u.paletteLabel" = "Spektrum";

/* Class = "NSToolbarItem"; label = "Add Call"; ObjectID = "pUV-AZ-5wG"; */
"pUV-AZ-5wG.label" = "Neuer Ruf";

/* Class = "NSToolbarItem"; paletteLabel = "Add Call"; ObjectID = "pUV-AZ-5wG"; */
"pUV-AZ-5wG.paletteLabel" = "Neuer Ruf";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Select the displayed channel for stereo recordings"; ObjectID = "pgr-8q-h9K"; */
"pgr-8q-h9K.ibShadowedToolTip" = "Kanalwähler bei Stereo-Aufnahmen";

/* Class = "NSButtonCell"; alternateTitle = "✓ sona"; ObjectID = "sVi-ij-Sfl"; */
"sVi-ij-Sfl.alternateTitle" = "✓ Sona";

/* Class = "NSButtonCell"; title = "✗ sona"; ObjectID = "sVi-ij-Sfl"; */
"sVi-ij-Sfl.title" = "✗ Sona";

/* Class = "NSButtonCell"; alternateTitle = "HET"; ObjectID = "vtF-Ve-Bc8"; */
"vtF-Ve-Bc8.alternateTitle" = "HET";

/* Class = "NSButtonCell"; title = "1/10"; ObjectID = "vtF-Ve-Bc8"; */
"vtF-Ve-Bc8.title" = "1/10";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "Window";

/* Class = "NSMenuItem"; title = "Species"; ObjectID = "zns-In-jhg"; */
"zns-In-jhg.title" = "Art";
